%define name gtk+mdk
%define version 0.1.3
%define release 6mdk
%define prefix %{_prefix}

Summary: Mandrake specific GTK+ Widgets
Name: %{name}
Version: %{version}
Release: %{release}
Copyright: GPL
Group: System/Libraries
BuildRequires: gtk+-devel
Source: %{name}-%{version}.tar.bz2
Requires: gtk+ >= 1.2.6
BuildRoot: %{_tmppath}/%{name}-buildroot

%description
This library provides some widgets which use is very encouraged in
every GTK+ based mandrake applications.

%package devel
Summary: Mandrake specific GTK+ Widgets
Group: Development/GNOME and GTK+ 
Requires: %{name}, gtk+-devel

%description devel
Static libraries and header files for the Mandrake specific GTK+ Widgets.

%prep
rm -rf $RPM_BUILD_ROOT
%setup -q

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%{find_lang} %{name}

%clean
#rm -rf $RPM_BUILD_ROOT

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files -f %{name}.lang
%defattr(-,root,root,0755)
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%{_libdir}/libgtkmdk-0.1.so.*

%files devel
%defattr(-, root, root)
%doc docs/*txt

%{_libdir}/lib*.so
%{_libdir}/*a
%{_includedir}/*
%{_bindir}/*

%changelog
* Fri Sep 29 2000 DindinX <odin@mandrakesoft.com> 0.1.3-6mdk
- updated po

* Wed Sep 27 2000 DindinX <odin@mandrakesoft.com> 0.1.3-5mdk
- updated po
- snapshot

* Tue Sep 19 2000 DindinX <odin@mandrakesoft.com> 0.1.3-4mdk
- updated translation

* Mon Aug 14 2000 DindinX <odin@mandrakesoft.com> 0.1.3-3mdk
- Fix the buggy automatically added BuildRequires
- specs fixes
- bugfixes

* Mon Aug 07 2000 Frederic Lepied <flepied@mandrakesoft.com> 0.1.3-2mdk
- automatically added BuildRequires

* Fri Mar 31 2000 DindinX <odin@mandrakesoft.com> 0.1.3-1mdk
- New release

* Thu Mar 23 2000 DindinX <odin@mandrakesoft.com> 0.1.2-1mdk
- Bugfixes and some new widgets

* Mon Mar  6 2000 DindinX <odin@mandrakesoft.com> 0.1.1-1mdk
- New release with some new widgets and a documentation

* Thu Mar  2 2000 DindinX <odin@mandrakesoft.com> 0.1.0-1mdk
- First release...

